NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES
/etc/imapd.conf

## NAME

ipurge - delete mail from IMAP mailbox or partition based on age or size

## SYNOPSIS

ipurge [ -C config-file ] [ -x ]
[ -d days | -b bytes | -k Kbytes | -m Mbytes ]
[ mailbox-pattern... ]

## DESCRIPTION

Ipurge deletes messages from the mailbox(es) specified by mailbox-pattern that are older or larger than specified by the -d, -b, -k or -m options. If no mailbox-pattern is given, ipurge works on all mailboxes. If the -x option is given, the message age and size MUST match exactly those specified by -d, -b, -k or -m. The are no default val- ues, and at least one of -d, -b, -k or -m MUST be specified.

Ipurge reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

-C config-file -d days -b bytes -k Kbytes |  | Read configuration options from config-file. Age of message in days. Size of message in bytes. Size of message in Kbytes (2^10 bytes). |
-m Mbytes |  | Size of message in Mbytes (2^20 bytes). |
-x |  | Perform an exact match on age or size (instead of older or larger). |

## FILES

## /etc/imapd.conf